/*
Theme Name: 	Newspaper child
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Template:		Newspaper
Description: 	Premium wordpress template, clean and easy to use.
Version: 		6.3.3
Author: 		tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
License:
License URI:
Tags:black, white, one-column, two-columns, fixed-layout
*/

body {
    background:               #fff url('images/body-bg.jpg') no-repeat top left;
}

input[type="text"], input[type="url"], input[type="tel"], input[type="email"] {
    border:                   1px solid #e1e1e1;
    border-radius:            2px;
    font-size:                14px;
    height:                   36px;
    line-height:              36px;
}

.td-main-content-wrap .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
    background:               #333f49 none repeat scroll 0 0;
    border:                   medium none;
    border-radius:            2px;
    color:                    white;
    font-weight:              bold;
}

.td-main-content-wrap .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover ,.td-post-category:hover, .td-category a:hover{
    background:               #D03238;
}

.td-banner-wrap-full, .td-header-menu-wrap-full, .td-main-content-wrap, .td-category-grid {
    background-color:         transparent;
}

.sf-menu ul {
    box-shadow:               0 0 6px rgba(0, 0, 0, 0.075);
    min-width:                100%;
}

.sf-menu > li {
    width:                    25%;
}

.language-ru-fr .sf-menu > li {
    width:                    33.3333%;
}

.sf-menu > li:before {
    background-color:         white;
    bottom:                   0;
    content:                  "";
    height:                   100%;
    left:                     -1px;
    opacity:                  .1;
    position:                 absolute;
    width:                    1px;
    z-index:                  -1;
}

.sf-menu > li > a {
    padding-left:             24px;
    transition:               padding 0.4s ease 0s;
}

.sf-menu > li > a:hover {
    padding-left:             12px;
}

.sf-menu ul .td-menu-item > a {
    color:                    #333F49;
    font-size:                14px;
    padding:                  10px 14px 11px;
}

input[type="submit"] {
    font-family:              inherit;
}

.td-header-wrap .td-header-sp-logo {
    height:                   auto;
    margin:                   28px 0;
    padding:                  24px 0;
    position:                 relative;
    width:                    auto;
}

.td-header-sp-logo img {
    display:                  block;
    position:                 relative;
}

.td-header-row.td-header-header {
    position:                 relative;
}

.header-search-area:not(.sidebar) {
    margin-top:               -18px;
    position:                 absolute;
    right:                    0;
    top:                      50%;
}

.header-search-area:not(.sidebar) > div{
    float:                    left;
    margin:                   0 0 0 10px;
}

.header-search-area.sidebar .td-read-more {
    display:                  block;
    margin-bottom:            0;
}

.header-search-area.sidebar .td-read-more a {
    color:                    white;
    display:                  block;
    font-weight:              bold;
    height:                   40px;
    line-height:              40px;
    margin-top:               12px;
    text-align:               center;
}

.widget.widget_foo_widget .block-title, .widget.widget_text .block-title {
    margin-bottom:            24px;
}

.sidebar .simple-search .td-search-form-widget .td-widget-search-input {
    width:                    100%;
}

.header-search-area .widget_search {
    margin:                   0;
}

.header-search-area .td-read-more a {
    border-radius:            2px;
    font-size:                14px;
    font-weight:              bold;
    height:                   36px;
    line-height:              36px;
    padding:                  0 15px;
}

.td-module-image .td-post-category {
    position:                 relative;
}

.td-module-meta-info .td-post-category,
.td-post-category,
.td-category a {
    color:                    #fff;
}

.header-search-area .td-read-more a:hover ,
.td-module-meta-info .td-post-category,
.td-post-category, .td-category a {
    background-color:         #333f49 !important;
}

.header-search-area .td-read-more a,
.td-module-meta-info .td-post-category:hover,
.td-post-category:hover,
.td-category a:hover  {
    background-color:         #D03238 !important;
}

.td-full-layout .td-header-style-3 .td-header-main-menu {
    padding-left:             0;
    padding-right:            0;
}

.td-header-gradient::before {
    visibility:               hidden;
}

.td-container .td-crumb-container {
    margin-bottom:            24px;
    min-height:               35px;
    padding-top:              24px;
}

.lang-switcher .td-container {
    position:                 relative;
}

.lang-switcher .td-container > div {
    padding:                  20px 0;
    position:                 absolute;
    right:                    0;
    top:                      0;
}

.lang-switcher .td-container ul {
    margin:                   0;
}

.lang-switcher .td-container ul li {
    margin-left:              0;
}

.lang-switcher .td-container ul li:before {
    content:                  "/";
    margin-left:              10px;
    margin-right:             10px;
    opacity:                  .1;
}

.lang-switcher .td-container ul li:first-child:before {
    content:                  "";
    margin:                   0;
}

.lang-switcher .td-container ul, .lang-switcher .td-container ul li {
    display:                  inline-block;
    list-style:               none;
}

.front-page .td-crumb-container {
    margin-bottom:            5px;
}

.front-page .td-crumb-container .entry-crumbs, .home .td-page-header .entry-title, .uform_title {
    color:                    white;
    font-size:                1px;
    position:                 absolute;
    visibility:               hidden;
}

.td-sub-footer-copy {
    line-height:              24px;
    margin-bottom:            24px;
    margin-top:               24px;
}

#uwpqsf_id {
    border:                   none;
}

div.uwpqsf_class {
    background:               #f7f7f7;
    border-bottom:            1px solid white;
    clear:                    both;
    float:                    left;
    margin:                   0;
    padding:                  18px 24px 24px;
    transition:               .3s background-color;
    width:                    100%;
}

div.uwpqsf_class:hover {
    background-color:         #f4f4f4;
}

.uwpqsf_class.uwpqsf_submit {
    border:                   none;
    padding:                  24px;
}

.usfbtn.usearchbtn {
    width:                    100%;
}

.uwpqsf_class > span[class*="taxolabel-"], .uwpqsf_class > span[class*="cmflabel-"] {
    font-size:                14px;
    margin:                   0;
    padding:                  6px 0;
}

.uwpqsf_class.-keyword {
    font-weight:              bold;
    margin:                   0 0 12px;
}

#uwpqsf_id  input[type="checkbox"], #uwpqsf_id  input[type="radio"] {
    margin-right:             10px;
    position:                 relative;
    top:                      1px;
}

input#uwpqsf_id_key {
	margin:                      0;
	width:                       100%;
}

.uwpqsf_class > label {
	cursor:                      pointer;
    font-size:                14px;
    line-height:              30px;
}

.uwpqsf_class > label  small {
    display:                  inline-block;
	font-size:                   100%;
    opacity:                  0.5;
    position:                 relative;
    top:                      -1px;
}

#uwpqsf_id input:checked + span {
    color:                    #d03238;
}

.uwpqsf_submit {
    margin-bottom:            26px;
    padding-top:              26px;
    text-align:               left;
}

input[type="button"]:hover, input[type="submit"] {
	background-color:            #333f49;
}

input[type="button"] {
    border:                   medium none;
    border-radius:            0;
    color:                    #fff;
    font-size:                14px;
    font-weight:              bold;
    padding:                  12px 15px;
    transition:               background-color 0.4s ease 0s;
}

.simple-search .td-search-form-widget .td-widget-search-input {
	border:                      1px solid #e1e1e1;
	border-radius:               2px;
    font-size:                14px;
    height:                   36px;
    line-height:              36px;
    width:                    270px;
}

.simple-search .td-search-form-widget span {
    height:                   36px;
	overflow:                    hidden;
    position:                 absolute;
	right:                       0;
    top:                      0;
    width:                    36px;
}

.simple-search .td-search-form-widget span input[type="submit"] {
	background:                  transparent;
	box-shadow:                  none;
	font-size:                   1px;
	height:                      36px;
	text-indent:                 -50px;
}

.simple-search .td-search-form-widget span:before {
	content:                     '\e80a';
	cursor:                      pointer;
	font-family:                 "newspaper";
    font-size:                18px;
    line-height:              36px;
	opacity:                     .5;
    position:                 absolute;
    right:                    0;
    text-align:               center;
    top:                      0;
	transition:                  opacity 0.3s ease 0s;
    width:                    100%;
}

.simple-search .td-search-form-widget:hover span:before {
	opacity:                     1;
}

.widget .block-title > span {
    background:               transparent none repeat scroll 0 0;
    font-size:                18px;
    font-weight:              bold;
    padding:                  0;
}

.wpb_widgetised_column .widget .block-title > span {
	color:                       #333f49;
}

.td-ss-main-sidebar .widget .block-title > span {
    color:                    #333f49;
}

.widget .block-title, .td-page-title {
    border:                   medium none;
    margin-bottom:            24px;
    padding-bottom:           24px;
	position:                    relative;
}

.td-category-header .td-page-title {
    margin-bottom:            14px;
}

.td-page-title {
    margin-bottom:            27px;
}

.widget .block-title:after, .td-page-title:after {
    background:               #D03238;
    bottom:                   0;
    content:                  "";
    height:                   3px;
    left:                     0;
    position:                 absolute;
    width:                    30px;
}

.block-title > span {
    font-family:              inherit;
}

.widget li {
	margin-left:                 0;
}
.td-footer-wrapper .block-title {
    margin-bottom:            24px;
}

.social-and-language {
	position:                    absolute;
	right:                       0;
	top:                         0;
}

.social-and-language > ul {
    background:               #f7f7f7 none repeat scroll 0 0;
    border-radius:            0 0 2px 2px;
    margin:                   0 0 0 5px;
    padding:                  3px 13px;
}

.social-and-language > ul, .social-and-language > ul li {
    display:                  inline-block;
    list-style:               outside none none;
}

.social-and-language > ul li {
    display:                  inline-block;
    font-size:                11px;
    margin:                   0;
    text-transform:           uppercase;
}

.social-and-language > ul li:first-child:before {
    content:                  "";
    margin:                   0;
}

.social-and-language > ul li:before {
    color:                    #333f49;
    content:                  "/";
    margin:                   0 8px 0 4px;
    opacity:                  .2;
}

.td-social-icon-wrap > a:before {
    color:                    black;
    content:                  "/";
    opacity:                  .1;
}

.social-and-language .td-social-icon-wrap:first-child > a:before {
    content:                  "";
}

.social-and-language .td-social-icon-wrap .td-icon-font {
    color:                    #333f49;
    height:                   30px;
    line-height:              30px;
    margin-left:              0;
    width:                    30px;
}

.vc_tta-tabs-container {
    border-bottom:            3px solid #D03238;
}

.vc_tta.vc_general .vc_tta-panel-body {
    padding-bottom:           24px;
    padding-top:              24px;
}

.vc_tta.vc_general .vc_tta-tab > a {
    padding:                  8px 10px;
}

.vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab > a {
    background-color:         #f7f7f7;
}

.vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab > a:hover{
    background-color:         #f4f4f4;
}

.vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab.vc_active > a {
	background-color:            #D03238;
	color:                       white;
}

.td-post-category, .td-category a {
    border-radius:            3px;
    display:                  inline-block;
    font-size:                11px;
    font-weight:              normal;
	margin:                      0 5px 5px 0 !important;
    padding:                  5px 7px 6px;
}

.td-big-grid-post .td-post-category {
    font-size:                12px;
    padding:                  3px 7px 4px;
    text-transform:           none;
}

.wpb_gallery .wpb_flexslider .flex-caption {
    background:               rgba(48, 62, 72, 0.9) none repeat scroll 0 0;
    bottom:                   0;
    padding:                  24px;
    position:                 absolute;
}

.wpb_gallery .wpb_flexslider .flex-caption .post-title {
	font-weight:                 bold;
    margin:                   0 0 2px;
}

.wpb_gallery .wpb_flexslider .flex-caption .post-title  a{
	color:                       white;
}

.wpb_gallery .wpb_flexslider .flex-caption  p {
	color:                       white;
    margin:                   0;
	opacity:                     .5;
}

.theme-default .nivo-caption {
    background:               rgba(48, 62, 72, 0.9) none repeat scroll 0 0;
    bottom:                   0;
    color:                    white;
    font-family:              inherit;
    font-size:                18px;
    font-weight:              bold;
    left:                     0;
    max-width:                70%;
	opacity:                     1;
    padding:                  24px;
    width:                    auto;
}

.td_module_10 .no-margin{
	margin-left:                 0;
}

@media (min-width:            1141px) {
    /*
    .td-pb-span8.td-main-content, .td-page-content > .td-pb-row > .td-pb-span8 {
        position:relative;
        padding-right:48px;
    }
    .td-pb-span4.td-main-sidebar , .td-page-content > .td-pb-row > .td-pb-span4{
        padding-left:48px;
    }
    .td-pb-span8.td-main-content::after, .td-page-content > .td-pb-row > .td-pb-span8:after {
        background: black none repeat scroll 0 0;
        content: "";
        height: calc(100% - 60px);
        opacity: 0.05;
        position: absolute;
        right: 0;
        top: 0;
        width: 1px;
    }
    */

    .wpb_widgetised_column.wpb_content_element {
        border-left:          1px solid #eee;
        margin:               -26px 0 0;
        padding-left:         48px;
        padding-top:          26px;
    }

    .td-pb-span4.td-main-sidebar {
        border-left:          1px solid #eee;
        padding-left:         48px;
    }

    .wpb_widgetised_column.wpb_content_element:first-child {
        margin:               -75px 0 0 0;
        padding-top:          0;
    }

    .advssidebar {
        margin-top:           -120px;
    }

    .front-page .wpb_widgetised_column.wpb_content_element:first-child {
    margin-top:               0;
    }

    .td-footer-wrapper .td-container > .td-pb-row > [class*="td-pb-span"]:last-child {
        width:                60%;
    }

    .td-footer-wrapper .td-container > .td-pb-row > .td-pb-span4 {
    	width:                   20%;
    }

    .td-footer-wrapper .td-pb-row [class*="td-pb-span"] {
    }

    .td-footer-wrapper .wpb_text_column {
    color:                    white;
    }

    .td-footer-wrapper .lift-me {
    	margin-top:              -80px;
       padding-left:          42px;
    }

    .vc_row {
        margin-left:          -24px;
        margin-right:         -24px;
    }
}

.td-module-meta-info{
    font-size:                12px;
}

.recent-posts-widget-with-thumbnails ul {
    padding-top:              10px;
}

.rpwwt-post-title {
    display:                  block;
    line-height:              1.6;
}

.rpwwt-post-date {
    font-size:                11px;
	line-height:                 2;
    opacity:                  0.5;
}

.td-main-sidebar .widget, .wpb_widgetised_column .widget {
	margin-bottom:               26px;
}

.iphr-dropdown  {
	min-width:                   200px;
    position:                 absolute;
    right:                    20px;
    top:                      -75px;
}

.iphr-dropdown .widgettitle {
	cursor:                      pointer;
    font-size:                17px;
    line-height:              44px;
    margin:                   0;
    padding:                  0 14px 1px;
    text-align:               left;
    width:                    100%;
}

.iphr-dropdown .widgettitle:before {
    content:                  '\e806';
    font-family:              newspaper;
    font-size:                10px;
    position:                 absolute;
    right:                    14px;
    top:                      0;
 }

 .iphr-dropdown .widgettitle:before {
    content:                  '\e806';
    font-family:              newspaper;
    font-size:                10px;
    position:                 absolute;
    right:                    14px;
    top:                      0;
 }

.iphr-dropdown.opened .widgettitle:before {
    content:                  '\e83c';
 }

.iphr-dropdown .menu {
	display:                     none;
}

.iphr-dropdown .menu li a {
    background:               #333e48 none repeat scroll 0 0;
    color:                    white !important;
    display:                  block;
    padding:                  7px 14px;
    text-decoration:          none;
	transition:                  all 0.3s ease 0s;
}

.iphr-dropdown .menu li a:hover {
    background:               #d03238;
	text-indent:                 5px;
}

.iphr-dropdown .menu li.current_page_item a{
    display:                  none;
}

.stay-in-touch, .subscribe-sidebar {
	border-radius:               1px;
	box-shadow:                  0 0 0 10px rgba(0, 0, 0, 0.075) inset;
	padding:                     48px 24px;
	position:                    relative;
	text-align:                  center;
	transition:                  all .4s ease 0s;
}

.subscribe-sidebar a {
	background:                  transparent;
	height:                      100%;
	left:                        0;
	position:                    absolute;
	top:                         0;
	width:                       100%;
}

.stay-in-touch {
	background:                  url('images/stay-in-touch.jpg') no-repeat;
	background-position:         center;
	background-size:             110%;
}

.subscribe-sidebar {
	background:                  url('images/subscribe.jpg') no-repeat;
	background-position:         center;
	background-size:             100%;
}

.subscribe-sidebar:hover, .stay-in-touch:hover {
	background-size:             180%;
}

.stay-in-touch h3, .td-page-content .stay-in-touch h3 , .subscribe-sidebar h3, .td-page-content .subscribe-sidebar h3{
    color:                    #fff;
    font-weight:              bold;
    margin:                   0;
}

.subscribe-sidebar p {
    color:                    white;
    margin:                   0;
    opacity:                  .7;
}

.social-sidebar {
    margin-top:               12px;
}

.social-sidebar .td-icon-font {
    font-size:                16px;
    margin:                   0 3px;
    width:                    25px;
}

.social-sidebar .td-icon-font:hover {
	opacity:                     1;
}

.social-sidebar .td-social-icon-wrap > a::before {
    color:                    white;
    content:                  "";
    opacity:                  0.2;
    position:                 relative;
    top:                      -2px;
}

.social-sidebar .td-social-icon-wrap:first-child > a::before {
    content:                  "";
}

.wpb_single_image {
    position:                 relative;
}

.wpb_singleimage_heading {
    background:               transparent none repeat scroll 0 0;
    bottom:                   24px;
    color:                    white !important;
    display:                  block;
    font-size:                22px;
    font-weight:              bold;
    left:                     24px;
    margin:                   0;
    padding:                  0;
    position:                 absolute;
}

.page-id-8 .vc_call_to_action .wpb_heading {
    color:                    white;
}

.page-id-8 .vc_call_to_action p,.page-id-8 .vc_call_to_action h4 {
    color:                    white;
    font-size:                17px;
    margin-top:               0;
    opacity:                  0.7;
}

.vc_btn-juicy_pink, a.vc_btn-juicy_pink, button.vc_btn-juicy_pink {
    background-color:         #d03238;
}

#mc4wp-form-1 label {
    display:                  block;
}

#mc4wp-form-1 input {
    display:                  inline-block;
    margin-right:             11px;
    position:                 relative;
    top:                      1px;
}

.td-ss-main-content .widget .menu-item a {
    color:                    #d03238;
}

.td-footer-wrapper {
    color:                    #fff;
}

.hid-operator {
    height:                   1px;
	left:                        -999em;
    overflow:                 hidden;
    position:                 absolute;
}

@media (max-width:            767px) {
    .vc_row {
        margin-left:          0px;
        margin-right:         0px;
    }

    .header-search-area:not(.sidebar) {
        margin-top:           40px;
        position:             relative;
        right:                0;
    	text-align:              center;
    }

    .header-search-area:not(.sidebar) > div {
        display:              inline-block;
        float:                none;
        margin:               0 0 15px 10px;
    }

    .header-search-area > .td-read-more {
    	min-width:               200px;
        width:                auto;
    }

    .header-search-area > .td-read-more a {
        width:                100%;
    }

    .simple-search .td-search-form-widget .td-widget-search-input {
    	min-width:               200px;
        width:                100%;
    }

    .social-and-language {
        position:             absolute;
        text-align:           center;
        top:                  5px;
        width:                100%;
    }

    .td_module_wrap .td-post-category, .td-post-category , .td-post-category  a {
        display:              inline-block;
    }

    .td-header-wrap .td-header-menu-wrap-full, .td-header-wrap .td-header-menu-wrap, .td-header-wrap .td-header-main-menu {
    	background:              #333f49 !important;
    }

    .td-footer-wrapper .wpb_text_column.wpb_content_element {
        color:                white;
    }

    .iphr-dropdown {
        min-width:            200px;
        position:             relative;
        right:                auto;
        top:                  auto;
    }

    .td-footer-wrapper .widget_text p a {
    	color:                   #d03238;
    }

    .menu-main-container, .menu-main-russian-container, .menu-main-french-container {
        clear:                left;
    }

    .social-and-language > ul {
    	display:                 none;
    }

    li.lang-item.lang-item-67.lang-item-fr {
        display: none;
    }

    .td-mobile-content .mlang li:first-child {
        width:                34%;
    }

    .td-mobile-content .mlang li {
        background-color:     #333f49;
        float:                left;
        margin:               0;
        width:                33%;
    }

    .td-mobile-content .mlang li  a {
    	color:                   #fff;
        padding:              10px;
    	text-align:              center;
        text-transform:       none;
    }

    .td-mobile-content .mlang li a:hover {
    	background-color:        #d03238 !important;
    	color:                   #fff;
    }

    .lang-switcher .td-container > div {
        padding:              20px 0 5px;
        position:             relative;
    }

    .td-social-icon-wrap > a::before {
        margin:               0 2px 0 -6px;
    }

    .theme-default .nivo-caption {
        font-size:            13px;
        font-weight:          normal;
        line-height:          1.6;
        padding:              10px;
    }
}
/*END MOBILE STYLES*/

.mc4wp-error {
    border:                   1px solid;
    border-radius:            2px;
    color:                    #d03238;
    font-size:                16px;
    padding:                  24px;
    text-align:               center;
}

.mc4wp-success {
    border:                   1px solid;
    border-radius:            2px;
    color:                    green;
    font-size:                16px;
    padding:                  24px;
    text-align:               center;
}

.td-excerpt {
	text-align:               justify;
}

.td-post-content {
    text-align:               justify;
}

.td-page-title {
	color:                     #333F49;
}

.category .td-category-pulldown-filter.td-wrapper-pulldown-filter {
    display:                  none;
}

.download-link {
    display:                  inline-block;
    margin-left:              5px;
    vertical-align:           middle;
}

.language-single {
	display:                     inline-block;
    margin-left:              10px;
}

.language-single.second {
	margin-left:                 5px;
}

.language-single a {
    color:                    #333F49;
    text-decoration:          underline
}

.language-single a:hover {
    color:                    #d03238;
    text-decoration:          underline
}

.download-link img {
    max-width:                28px;
    opacity:                  1!Important;
    transition:               none!Important
}

.block-title a {
    background-color:         transparent;
}

.td-sub-footer-container .td-sub-footer-menu {
    display:                  none;
}

@media screen and (max-width: 480px) {

    .download-link, .language-single {
    	float:                   left;
        margin-top:           10px;
        width:                100%;
    }

    .language-single {
        margin-left:          4px;
    }

    .language-single.second {
        margin-left:          4px;
    }

    .language-single.second {
        margin-bottom:        20px
    }

    header .td-post-views{
        float:                right;
        margin-top:           -75px;
        text-align:           right;
        width:                100%;
    }

    header .second .td-post-views{
        float:                right;
        margin-top:           -107px;
        text-align:           right;
        width:                100%;
    }
}

.custom-cf7 {
    background-color:         #d03238;
    color:                    #fff;
    padding:                  10px;
}

.custom-cf7 p {
    font-family:              open sans;
    font-size:                14px;
    font-weight:              normal;
}

.custom-cf7 p span select {
    color:                    #999 !important  ;
    font-size:                14px;
    font-weight:              normal;
}

.page-id-29 #tax-check-0 > label:nth-of-type(1),
.page-id-29 #tax-check-0 > label:nth-of-type(3),
.page-id-29 #tax-check-0 > label:nth-of-type(4),
.page-id-29 #tax-check-0 > label:nth-of-type(6) {
    display: none !important;
}

.page-id-29 #tax-check-1 > label:nth-of-type(1),
.page-id-29 #tax-check-1 > label:nth-of-type(3),
.page-id-29 #tax-check-1 > label:nth-of-type(4),
.page-id-29 #tax-check-1 > label:nth-of-type(6) {
    display: none !important;
}

.page-id-29 #tax-check-2 > label:nth-of-type(1),
.page-id-29 #tax-check-2 > label:nth-of-type(3),
.page-id-29 #tax-check-2 > label:nth-of-type(4),
.page-id-29 #tax-check-2 > label:nth-of-type(6) {
    display: none !important;
}

.page-id-29 #tax-check-3 > label:nth-of-type(1),
.page-id-29 #tax-check-3 > label:nth-of-type(3),
.page-id-29 #tax-check-3 > label:nth-of-type(6) {
    display: none !important;
}

.page-id-29 #tax-check-4 > label:nth-of-type(1),
.page-id-29 #tax-check-4 > label:nth-of-type(3),
.page-id-29 #tax-check-4 > label:nth-of-type(4),
.page-id-29 #tax-check-4 > label:nth-of-type(6) {
    display: none !important;
}


.page-id-29 #tax-check-5 > label:nth-of-type(3) {
    display: none !important;
}
